<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Parakeet-Bot</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.png">
</head>
<body>
  <!-- Menu Bar -->
  <div class="ui menu">
    <div class="ui container">
      <a href="#" class="header item">
        <img class="logo" src="favicon.png">
        PB
      </a>
      <div class="header item borderless">
        <h1 class="ui header">
          Parakeet-Bot
        </h1>
      </div>
    </div>
  </div>

  <div class="ui main text container">
    <app-root>Loading </app-root> <!-- <--- Our app loads here! -->
  </div>

</body>
</html>
